<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j50 c. 1" xml:id="j50_1" facs="NO_IMAGE.jpg" /><formula>+</formula> <hi rend="italic">In nomine Domini. Amen. Die xii <w n="j50_4" type="calendario" ref="#6979" pos="s.m." />Septemb<sic>.</sic> MCCCLXXXXII.</hi><lb />
               Karissime. Mitto vobis in laudo <persName n="j50_12" type="0" ref="#3529">Johannis Perini</persName> de <placeName n="j50_11" type="0" ref="#5478">Panigale</placeName> <w n="j50_1" type="pesi e misure" ref="#792" pos="s.f.">ballas</w><lb />
               tres <w n="j50_9" type="materiali" ref="#1831" pos="s.f.">cere</w> <w n="j50_6" type="diritto economia politica" ref="#6911" pos="v.">signatas</w> de meo <w n="j50_8" type="diritto economia politica" ref="#6914" pos="s.m.">signo</w> tali <formula>{marca}</formula>. Quando receptas habetis de<lb />
               <w n="j50_5" type="diritto economia politica" ref="#5273" pos="s.m.">naulo</w> contentetis ipsum ut justum vobis videbitur et Resp<sic>....</sic> In Christo<lb />
               valete. Amen.<lb />
               Vester <persName n="j50_7" type="0" ref="#7699">Valerianus Lomellinus</persName> Salutem. <w n="j50_2" type="diritto economia politica" ref="#5421" pos="v.">Pagato</w> 3<formula>/</formula>5.<lb />
               Domino <persName n="j50_10" type="0" ref="#7034">Simoni de Auria</persName><lb />
               <placeName n="j50_3" type="0" ref="#5991">Pisis</placeName>.<lb />
               <w n="j50_1" type="pesi e misure" ref="#792" pos="s.f.">ball</w><sic>.</sic> tres.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>